
#announce {
  position: absolute;
  display: none;
  padding: 15px 15px 0 40px;
  margin: 0;
  border: 0;
  border-radius: 12px;
  -moz-border-radius: 10px;
  background: #ffffff;
  width: 545px;
  height: 345px;
  z-index: 99999;
}

  #announce-close {
    padding: 0;
    margin: 0;
    text-align: right;
  }

    #announce-close img {
      cursor: pointer;
      opacity: .5;
      filter: alpha(opacity=50);
    }

      #announce-close img:hover {
        opacity: 1;
        filter: alpha(opacity=100);
      }

  #announce-title {
    padding: 0 25px 0 0;
    margin: 0;
    font-family: 'Crete Round', 'Monda', sans-serif;
    font-size: 36px;
    font-weight: 400;
    color: #464646;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
  }

  #announce-subtitle {
    padding: 0 25px 0 0;
    margin: 0;
    font-size: 24px;
    font-weight: 400;
    color: #0066cc;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
  }

  #announce-message {
    padding: 0 25px 0 0;
    margin: 36px 0;
    font-size: 14px;
    font-weight: 400;
    color: #606265;
    line-height: 22px;
  }

    #announce-message span {
      color: #ff8200;
      font-weight: 700;
    }

      #announce-message span.tblue {
        color: #003d9a;
      }

      #announce-message span.tgray {
        color: #494d4e;
      }

  #announce-button a {
    display: inline-block;
    padding: 0 40px;
    margin: 0 0 0;
    border: 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background: #0066cc;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    height: 56px;
    line-height: 56px;
    cursor: pointer;
  }

    #announce-button a:hover {
      background: #003d9a;
      text-decoration: none;
    }

